import {getTextureByName} from "./utils";
import {props} from "../props";



export class PrizeGood extends engine.Container {
  private _body:engine.Rect
  // private _toY;
  x = 0;
  y = 0;
  id = 0;
  state: number
  constructor() {
    super();
    this.width = 146
    this.height = 52
    this.state = 0
    this.addChild(new engine.Sprite(getTextureByName('青团')));    
  }
}